﻿

.questionnaire-header {
    height: 200px;
    background: url('../Images/Wealth-Management3.jpg') center center no-repeat scroll;
    -o-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -webkit-filter: grayscale(90%);
    filter: grayscale(90%); /* make all photos black and white */ 
}

/* Customize the text color and shadow color and to optimize text legibility. */

.questionnaire-header .tagline {
    text-shadow: 0 0 10px #000;
    color: #fff;
    font-size:2.5em;
    font-weight:100;
}
.questionnaire-header p {
    color: #fff;
    font-size:0.75em;
    font-weight:200;
}
.questionnaire-header .img-center {
    margin: 0 auto;
}
